body {
	background-image: url(../images/bild.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	margin: auto;
}

#headcontainer {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100px;
	z-index: 1010;
	background-image: url(../images/bild.jpg);
	background-repeat: repeat-x;
}

#headcontainer div {
	margin: 15px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
}

#navicontainer {
	position: fixed;
	top: 100px;
	left: 0px;
	width: 180px;
	height: 100%;
	padding-top: 15px;
	float: left; 
}

#navicontainer div {
	width: 85%;
	margin: 2px 0px 0px 20px;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

#navicontainer div a, a:link {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}

#navicontainer div a:hover {
	font-weight: bold;
	text-decoration: none;
}

#navicontainer div.level1-act {
	padding-left: 0px;
	padding-top: 3px;
}

#navicontainer div.level1-act A {
	color: #00FFFF;
	font-size: 10px;
	text-decoration: none;
	border-bottom: #00FFFF 1px solid;
}

#navicontainer div.level1-no {
	padding-left: 0px;
	padding-top: 3px;
}

#navicontainer div.level1-no A {
	font-size: 10px;
}

#navicontainer div.level2-act A {
	padding-left: 10px;
	font-size: 9px;
	color: #00FFFF;
}

#navicontainer div.level2-no A {
	padding-left: 10px;
	font-size: 9px;
}

#content {
	background-color: #FFFFFF;
	opacity:.60;
	filter: alpha(opacity=60); 
	-moz-opacity: 0.6;
	position: fixed;
	/*min-height: 600px;*/
	height: 100%;
	top: 100px;
	left: 180px;
	right: 0px;
	z-index: 1000;
}

#textcontent {
	position: absolute;
	top: 100px;
	left: 180px;
	margin: 10px 10px 10px 10px;
	padding-bottom: 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	z-index: 1005;
}

#textcontent a:link, #textcontent a:visited {
	color: #000099;
	text-decoration: none;
}

#textcontent a:hover {
	text-decoration: underline;
}

#textcontent h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bolder;
}

#textcontent h2 {
	display: block;
	width: 100%;
	height: 16px;
	padding: 2px 3px 0px 3px;
	background-color: #333333;
	opacity:.70;
	filter: alpha(opacity=70); 
	-moz-opacity: 0.7;
	border-bottom: #00FFFF 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #CCCCCC;
}

#textcontent h3,h4,h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

#footer {
	position: fixed;
	bottom: 0px;
	left: 180px;
	right: 0px;
	height: 50px;
	background-color: #FF6600;
	z-index: 1010;
}

#footer div {
	margin: 15px 25px 0px 0px;
	text-align: right;
	width: 95%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	font-weight: bold;
}

#info {
	position: fixed;
	bottom: 20px;
	left: 20px;
}

.visiOFF {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
	background-color: #000000;
	z-index: 900;
}

.visiON {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity:.80;
	filter: alpha(opacity=80); 
	-moz-opacity: 0.8;
	z-index: 1100;
}

#copBox {
	display: none;
	position: fixed;
	left: 10px;
	top: 130px;
	width: 200px;
	/*height: 125px;*/
	padding: 3px 3px 3px 3px;
	background-color: #FFFFFF;
	border: #999999 2px outset;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	z-index: 1101;
}

#copBox a:link, a:visited {
	display: inline;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#copBox a:hover {
	color: #0000FF;
	text-decoration: none;
}

#copBox h1,h2,h3,h4,h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
}